custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cfmm8
east: !!python/object/apply:decimal.Decimal
- '-114.117990'
flow: 1
gauge_id: !!python/long '143197'
level_files:
- depth_grids/2993_5/dblbnd.adf
- depth_grids/2994/dblbnd.adf
- depth_grids/2994_5/dblbnd.adf
- depth_grids/2995/dblbnd.adf
- depth_grids/2995_5/dblbnd.adf
- depth_grids/2996/dblbnd.adf
- depth_grids/2996_5/dblbnd.adf
- depth_grids/2997_5/dblbnd.adf
- depth_grids/2998_5/dblbnd.adf
- depth_grids/2999_5/dblbnd.adf
- depth_grids/3000_5/dblbnd.adf
- depth_grids/3001_5/dblbnd.adf
- depth_grids/3002_5/dblbnd.adf
- depth_grids/3003_7/dblbnd.adf
- depth_grids/3004_5/dblbnd.adf
lid: cfmm8
location: Columbia Falls
major_flow: 0.0
major_stage: 22.0
max_depth: 51.978
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 18.0
name: Missoula, MT
near_flow: 0.0
near_stage: 12.5
north: !!python/object/apply:decimal.Decimal
- '48.383557'
river_name: Flathead River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '48.189350'
stage_offset: 2981.54
stages_selected: 2993.5,2994,2994.5,2995,2995.5,2996,2996.5,2997.5,2998.5,2999.5,3000.5,3001.5,3002.5,3003.7,3004.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: MT
west: !!python/object/apply:decimal.Decimal
- '-114.338950'
wfo: mso
